[Desktop Entry]
Encoding=UTF-8
Name=X Bitmap
Name[af]=X Biskaart
Name[eo]=X-Grafiko
Name[es]=Bitmap de X
Name[fa]=نقشه بیت X
Name[fr]=XBitmap
Name[hr]=X bitmapa
Name[lv]=X Bitmaps
Name[pt]=Imagem do X
Name[sl]=Bitna slika X
Name[sv]=X bitmap
Name[ven]=Mepe wa X
Name[zh_CN]=X 位图
Name[zu]=X Bitmap 
GenericName=Bitmap Creator
GenericName[af]=Biskaart Skepper
GenericName[bg]=Създател на Bitmap
GenericName[bs]=Kreiranje bitmapa
GenericName[ca]=Creador de bitmaps
GenericName[cs]=Tvůrce bitmap
GenericName[da]=Bitmap-editor
GenericName[de]=Pixelbilder erstellen
GenericName[el]=Δημιουργός Bitmap
GenericName[eo]=Bildopentrilo
GenericName[es]=Creador de Bitmpas
GenericName[et]=Rastergraafika rakendus
GenericName[eu]=Bitmap Sortzailea
GenericName[fa]=سازنده‌ی نقشه بیت
GenericName[fi]=Bittikarttojen luoja
GenericName[fr]=Pour créer des images bitmap
GenericName[he]=יוצר מפות סיביות
GenericName[hr]=Izrađivač bitmapa
GenericName[hu]=képszerkesztő
GenericName[is]=Bitmap teikniforrit
GenericName[it]=Creatore di bitmap
GenericName[ja]=ビットマップ作成
GenericName[lo]=ເຄື່ອງມືສ້າງພາບບິດແມບ
GenericName[lt]=Taškinės grafikos (bitmap) kūrėjas
GenericName[lv]=Bitmapu Veidotājs
GenericName[mk]=Bitmap креатор
GenericName[mn]=Цэгэн зураг үүсгэгч
GenericName[mt]=Biex toħloq stampi bitmap
GenericName[nb]=Bitkart-laging
GenericName[nl]=bitmap-aanmaker
GenericName[nn]=Biletlaging
GenericName[nso]=Mohlagisi wa Bitmap
GenericName[pl]=Tworzenie bitmap
GenericName[pt]=Criador de Imagens
GenericName[pt_BR]=Criação de Bitmap
GenericName[ro]=Creează imagini bitmap
GenericName[ru]=Создание растровых изображений
GenericName[se]=Govvaráhkadeaddji
GenericName[sk]=Editor bitmáp
GenericName[sl]=Urejevalnik bitnih slik
GenericName[ss]=Sisunguli se bitmap
GenericName[sv]=Skapa bitmappar
GenericName[ta]=À¼òÐÏìÌ «¨ÁôÀ¡Ç÷
GenericName[th]=เครื่องมือสร้างภาพบิตแมพ
GenericName[tr]=Bitmap oluşturucu
GenericName[uk]=Редактор Bitmap
GenericName[ven]=Muiti wa Bitimepe
GenericName[vi]=Trình tạo bitmap
GenericName[xh]=Umenzi We Bitmap
GenericName[zh_CN]=位图制作程序
GenericName[zh_TW]=點陣圖製作程式
GenericName[zu]=Umdali we-Bitmap
Exec=bitmap
Terminal=false
Icon=xpm
Type=Application
